<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="AudioFile" id="{2c959907-3c04-4232-8a52-d5438e77a998}">
		<property name="assetPath">
			<value>VoiceLines/RDC/14- .wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>44.0999985</value>
		</property>
		<property name="channelCount">
			<value>2</value>
		</property>
		<property name="length">
			<value>4.6649886621315195</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{07774ba5-9de4-4481-be95-5d58fb15ff6e}</destination>
		</relationship>
	</object>
</objects>
